/* CSS Document HRCT*/
*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body{
	background-image:url(UZ.png);
	background-repeat:no-repeat;
}
#container{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	margin-top:200px;
	text-align:center;
}
h2{
	font-size:16px;
	font-weight:normal;
	margin-top:10px;
}
a:link{
	text-decoration:none;
	color:#0000FF;
}
a:hover{
	text-decoration:underline;
}
table{
	margin-left:auto;
	margin-right:auto;
}
#nodular{
	width:300px;
}
#linear{
	width:300px;
}
th{
	padding-bottom:10px;
	font-size:17px;
}
td{
	padding-bottom:5px;
	font-size:16px;
	font-weight:bold;
}